Gateway blue card necessity

Discussion in '3DS - Flashcards & Custom Firmwares' started by Solemin, Nov 8, 2014.

  1. Solemin
    OP

    Solemin Newbie

    Newcomer
    2
    0
    Nov 8, 2014
    Gambia, The
    Hey guys,

    I'm kinda new to this whole scene and about to buy a N3DS + Gateway-module.
    The seller "prepped" the whole 3DS as far as I know, but he seems to be missing the blue card of his gateway-bundle.
    So the question is: will I need this module in the future (for updates or something like that), or is preparing the 3DS a one-time event and therefore I wont need it anymore?
    Apologies in advance if this question has an obvious answer, but reading the FAQs and wiki didn't enlighten me.

    Greets
    Solemin

    edt: Oh gosh, don't know why I posted this in here, wanted to post it in the hacking-section ...
    Could somebody move it?
    Sorry again!
     
  2. fvig2001

    fvig2001 Advanced Member

    Newcomer
    70
    11
    Aug 21, 2006
    As long as you don't use any DS cartridges on your 3ds, you shouldn't need it ever again for that 3DS.
     
  3. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,922
    601
    Aug 24, 2013
    United States
    or go into DS settings in the settings menu
     
  4. Solemin
    OP

    Solemin Newbie

    Newcomer
    2
    0
    Nov 8, 2014
    Gambia, The
    Thanks for those super-fast responses!

    As I'm most likely playing 3DS-games only, there seems to be no draw-backs with that.
    Or are there any nifty changes I can make in the DS settings, which would be important?
     
  5. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,922
    601
    Aug 24, 2013
    United States
    you can always buy any ds mode card, the blue card is just a cheap clone of s ds mod card, any ds made card will work
    it shouldnt be that hard to find someone selling a blue GW either ,like myself who has a GW i also have a supercard dstwo and i have never even used the blue card i just use my supercard , any ds mode card that will run on 4.5 FW will work
     
  6. Capitao_zuca

    Capitao_zuca Newbie

    Newcomer
    1
    0
    Nov 27, 2014
    olá pessoal
    tenho uma 3ds 4.5 e estava atualizando o gateway 3ds para GW 9x
    e a net caiu e a atualização ficou a meio e quando fui executar
    O gateway cartão azul
    aparece a tecla preta a dizer que ocorreu um erro
    mas fui ver atualização ficou com a versão 4.5
    e não sei o que se passa
    podia me ajudar por favor